@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap');
.navbar {
    position: relative;
    min-height: 120px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
.navbar-default .navbar-nav>li>a {
    color: #000000;
    text-transform: uppercase;
}
a.navbar-brand img {
    width: 270px;
}
.navbar-default {
    background-color: #FFFFFF;
    border-color: #e7e7e7;
}
.container.white {
    background-color: #fff;
}
body.disclaimer {
    background-size: cover;
 background-image: url("../images/bgdisclaimer.jpg");
}
.inline-block {
    display: inline-block;
    width: 100%;
}
.fa-map-marker {
    font-size: 22px!important;
    color: #d2af6d;
}
.mb3 {margin-bottom: 30px;}
.btn-warning {
    background-color: #d2af6d;
    border-color: #d1ae6d;
}
.top-dsc {
    background-color: #fff;
    margin-top: -20px;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}
body.disclaimer .panel {
    max-width: 680px;
    margin: auto;
}
body {
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
	    padding: 20px 0px;
    color: #333;
    background: rgb(221,221,221);
    background: linear-gradient(0deg, rgba(221,221,221,1) 0%, rgba(255,255,255,1) 100%);
    background-attachment: fixed;
}
    
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    font-weight: bold;
    color: #D2B06D;
    background-color: #fff;
    border-bottom: solid 2px;
}
.navbar-default {
    background-color: #f1f1f1;
    border-color: #e7e7e7;
    border: none;
    border-bottom: solid 2px #D2B06D;
    border-radius: 8px;
}
div#navbar {
    margin-top: 30px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #FFF;
    background-color: #D2B06D;
}
div#carousel-example-generic {
    box-shadow: 0px 5px 7px 0px #00000069;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff!important;
    text-align: center;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
}
.w-100 {
    width: 100%;
}
.carousel-caption h2 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
}

.card {
    border: solid 1px #ddd;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 20px;
}
h2 {
    color: #a07e3a;
}
footer.footer-bottom {
    margin-top: 40px;
    border-top: solid 3px #D2B06D;
}
.row.homeservices a:hover {
    opacity: .8;
    text-decoration: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.row.homeservices a:hover h3 {
    color: #000000;
}
label.error {
  color: #D81414;
  font-weight: normal;
}
span.green.textcenter {
  background-color: #6AB520;
  display: inline-block;
  width: 100%;
  padding: 10px 0px 1px 10px;
  color: #fff;
  border-radius: 5px;
}
div#error span {
  background-color: #B54820;
  display: inline-block;
  width: 100%;
  padding: 10px 0px 1px 10px;
  color: #fff;
  border-radius: 5px;

}
#success, #error {
    display:none
}
h2.title {
    text-align: center;
    font-size: 35px;
    color: #3A3A3A;
    background-image: url("../images/bg.png");
    max-width: 290px;
    padding: 10px;
    margin: 35px auto;
    border-bottom: solid 2px #A7A7A7;
}
img.headimg {
    width: 100%;

}
.row.service-item img {
    width: 100%;
    color: #3A3A3A;
    background-image: url("../images/bg.png");
    padding: 10px;
}
.breadcrumb p {
    margin: 0;
    color: #999999;
    text-shadow: 0 1px 0 #ffffff;
}
a {
    color: #d1b06d;
    text-decoration: none;
}
a:focus, a:hover {
    color: #964A11;
    text-decoration: underline;
}
.h1, h1 {
    font-size: 36px;
    margin: 30px 0px;
}
h1, h2, h3, h4 {
    font-family: 'Playfair Display';
}
.map1 {
    background-image: url("../images/bg.png");
    padding: 10px;
    text-align: center;
    margin-top: 20px;
}
.row.service-item {
    border-bottom: dotted 1px #D0D0D0;
    padding: 20px 0px;
}

.copyright {
    line-height: 58px;
}
.homeservices .col-sm-4 {
    margin-bottom: 20px;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #d2af6d;
    background-color: transparent;
    font-weight: bold;
}



@media (min-width: 768px) {
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
}
.container.white {
    padding: 0px 30px;
}
.navbar-right {
    float: right!important;
    margin-right: 15px;
}





}

@media (max-width: 991px) {

a.navbar-brand img {
    width: 168px;
}

}

@media (max-width: 768px) {

.navbar {

    min-height: 85px;

}
div#navbar {
    margin-top: 35px;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
    margin-top: 25px;
}
}